[Bug 253151] Re: package flashplugin-nonfree 10.0.1.218+10.0.0.525ubuntu1 failed to install/upgrade: fallo en `fork'

Emilio López buhitoescolar at gmail.com
Sat Aug 2 17:47:27 UTC 2008


My PC has 256MB RAM, but swap was disabled (I don't know why). I was
running an installed system.

-- 
package flashplugin-nonfree 10.0.1.218+10.0.0.525ubuntu1 failed to install/upgrade: fallo en `fork'
https://bugs.launchpad.net/bugs/253151
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list